# DataExchange
TKIGES
IGESBasic

# IGESBasic_GroupWithoutBackP Class Reference

defines GroupWithoutBackP, Type <402> Form <7>
in package IGESBasic
this class defines a Group without back pointers
It inherits from Group

`#include <IGESBasic_GroupWithoutBackP.hxx>`

Inheritance diagram for IGESBasic_GroupWithoutBackP:

[legend]

## Public Member Functions

Standard_EXPORT | IGESBasic_GroupWithoutBackP ()
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT IGESBasic_GroupWithoutBackP::IGESBasic_GroupWithoutBackP | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const IGESBasic_GroupWithoutBackP::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from IGESBasic_Group.

The documentation for this class was generated from the following file:

- IGESBasic_GroupWithoutBackP.hxx